Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/orders/{reference}/payments/bank-transfer
{ "success": true, "message": "Operation Successful", "data": { "paymentReference": "019d110b-c47f-7b86-8f87-c18c70b24f9f", "status": "pending", "bankDetails": [ { "bankCodes": "018", "bankName": "Access Bank", "accountNumber": "0123456789", "accountName": "Sample Business", "amount": 5000, "currencyCode": "NGN" } ] }, "meta": { "timestamp": "2026-03-20T18:36:18Z" } }
Pay for an order via bank transfer
"019d110b-c47f-7b86-8f87-c18c70b24f9f"
Bank transfer initiated
true
"Operation Successful"
Show child attributes